Subject: RE: [hackers-il] Re: Book Recommendation: "Feeling Good" by David Burns

From: "Arik Baratz" <[email-masked]>
Date: Wed, 13 Nov 2002 00:49:16 +0200

Nadav:
> This is certainly not easy. In fact, for most people it is close to
> impossible. A book's effect wears off, and you return to your old self
> unless you continuously reenforce the new behavior by 
> exercises, therapy
> sessions, or whatever.
> 
> For example, immediately after reading a book about the human 
> mind with a
> Zen Budhist twist, I was one day able to clear my mind of all thoughts
> and have complete control over my mind while still moving 
> around and doing
> things (it's hard to explain...). This was amazing. But I was 
> never able to
> repeat that experience, and certainly not make it a permanent 
> feature of
> my life.

I beg to differ.

If you're strong-willed enough to keep up exercises, you can have another such day, and then another, and another, and maybe lapse back a day but keep it up the day after.

I have countless examples from my own experience - including attaining meditative states, which I have learned from a book but kept up since.

-- Arik